10/13/2014 08:45 AM - Mario Carrera

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version:
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Subo propuesta de Piotr Pachól en la lista de usuarios:

debería ser posible cambiar "encoding" para la capa ya cargada.
En las propiedades de la capa (ya cargada) no puedo encontrar donde se puede modificar encoding.
Esta función es importante para mí porque a veces recibo los datos sin información sobre encoding
y tengo que experimentar con los datos cargados en gvSIG para  encontrar  encoding corecto.
Establecimiento del "encoding" es de hecho  posible en las propiedades cuando se añade las capas
pero en mi opinion esto es insuficiente.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 1630: Allow ... New 02/21/2013
Related to Application: gvSIG desktop - gvSIG feature requests # 2843: Table ... Outdated 09/24/2014

History
#1 - 10/13/2014 09:52 AM - Antonio Falciano

Related to #1630 and #2843.

#2 - 10/13/2014 10:51 AM - Álvaro Anguix
- Related to gvSIG feature requests #1630: Allow user to set default encoding for DBF files (not simply one by one) added

#3 - 10/13/2014 10:51 AM - Álvaro Anguix
- Related to gvSIG feature requests #2843: Table preferences and persistence of the table properties added

#4 - 12/10/2014 11:59 AM - Álvaro Anguix
- Category set to Document table
